.account-container .sidebar.left {
  float: left;
  margin-right: 0.7%;
}
.trade-info.left {
  float: left;
  padding: 0;
  width: 650px;
  margin-right: 5px;
}
/* Trade game bar */
.trade-team-wrapper {
  background: #f8f8f8;
  display: inline-block;
  float: left;
  margin-right: 1%;
  margin-top: 0;
  margin-bottom: 50px;
  width: 15%;
}
.trade-team-wrapper.full {
  width: 35.3%;
}
.trade-team-wrapper .trade-stats-table {
  margin: 0;
  width: 100%;
}
.trade-players-wrapper {
  background-color: #ffffff;
  clear: both;
  display: inline-block;
  margin-bottom: 100px;
  width: 84%;
  position: relative;
}
.trade-players-wrapper.full {
  width: 63.7%;
}
.trade-players-wrapper.full .search {
  position: absolute;
  right: 0;
  top: 0;
}
.full .trade-stats-table .player-info-cell,
.full .trade-stats-table .player {
  text-align: left;
  width: 30%;
}
.full .rd22 {
  display: none;
}
.full .rd23 {
  display: none;
}
.full .l5avg {
  display: none;
}
.trade-players-wrapper .trade-stats-table {
  margin: 0;
  position: relative;
}
.trade-team-wrapper .team-stats-header,
.trade-players-wrapper .team-stats-header {
  margin: 10px;
  position: relative;
}
.trade-players-wrapper select {
  height: 39px;
  width: 182px;
  line-height: 39px;
  min-height: 39px;
  margin-right: 3px;
}
.trade-players-wrapper select.hidden-select {
  position: relative;
}
.trade-players-wrapper .pseudo-select {
  background-color: #FFFFFF;
  background-image: url("../images/arr-down-select-6x4.png");
  background-position: 95% 50%;
  background-repeat: no-repeat;
  border: 1px solid #BFBBBB;
  display: inline-block;
  position: absolute;
  vertical-align: middle;
  height: 39px;
  width: 215px;
}
.trade-players-wrapper .pseudo-select span {
  display: inline-block;
  font-family: open_sanslight, serif;
  font-size: 13px;
  padding: 12px;
}
.trade-players-wrapper .team-stats-header .star {
  background: url("../images/simple-star.png") no-repeat scroll center center #FFFFFF;
  border-bottom: 1px solid #BFBBBB;
  display: inline-block;
  height: 39px;
  width: 40px;
}
.trade-stats-table th,
.trade-stats-table td {
  width: 4%;
  text-align: center;
}
.trade-team-wrapper.full .trade-stats-table th,
.trade-team-wrapper.full .trade-stats-table td {
  width: 14%;
}
.trade-team-wrapper.full .trade-stats-table td.player-info-cell {
  width: 30%;
}
.trade-team-wrapper .trade-stats-table .rd26 {
  display: none;
}
.trade-team-wrapper.full .trade-stats-table .rd26 {
  display: table-cell;
}
.trade-team-wrapper .trade-stats-table .avg {
  display: none;
}
.trade-team-wrapper.full .trade-stats-table .avg {
  display: table-cell;
}
.trade-team-wrapper .trade-stats-table .pos {
  display: none;
}
.trade-team-wrapper.full .trade-stats-table .pos {
  display: table-cell;
}
.trade-team-wrapper .trade-stats-table .back {
  display: none;
}
.trade-team-wrapper.full .trade-stats-table .back {
  display: table-cell;
}
.trade-team-wrapper.full .trade-stats-table td.back {
  background: url("../images/back-btn.png") no-repeat scroll center center #ece9e9;
  cursor: pointer;
}
.trade-team-wrapper.full .trade-stats-table td.back:hover {
  background: url("../images/back-btn-hovered.png") no-repeat scroll center center #ece9e9;
}
.trade-team-wrapper.full .trade-stats-table td.back.closed,
.trade-team-wrapper.full .trade-stats-table td.back.closed:hover {
  background-image: none;
}
.avaliable {
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #fd625a;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
}
.avaliable.active {
  background: #adcc14;
}
/* Classic tabs */
.trades-tabs.classic-tabs {
  width: 100%;
}
.trades-tabs.classic-tabs li,
.trades-tabs.classic-tabs li.team,
.trades-tabs.classic-tabs li.stats,
.trades-tabs.classic-tabs li.trades,
.trades-tabs.classic-tabs li.history {
  width: 248px;
}
/* Trade info */
.trade-info-block {
  background-color: #ffffff;
  margin-bottom: 5px;
  padding-bottom: 10px;
}
.trade-info-block .trade-info-stats {
  height: 97px;
  width: 807px;
  float: left;
  padding: 27px 0 0 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.trade-info-block .trade-info-stats.classic-trade-info-stats {
  width: 100%;
}
.trade-info-block .trade-info-stats.classic-trade-info-stats .sponsor-banner-classic-trades img {
  width: 100%;
}
.trade-info-block .trade-info-stats li {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  font-family: 'open_sansregular', sans-serif;
  margin-right: 75px;
}
.trade-info-block .trade-info-stats p {
  font-size: 28px;
  margin-top: 5px;
}
/* -----  Account update styles ----- */
/* -- Sidebar -- */
.account-container .widget-assistant .information {
  padding-bottom: 15px;
}
.account-container .widget-help {
  min-height: 165px;
}
.information p {
  color: #333;
  font-family: open_sanslight, sans-serif;
  font-size: 16px;
  line-height: 1.5em;
  padding: 20px;
}
.information p b {
  text-transform: capitalize;
  font-weight: 600;
}
.information p a {
  color: #E4E4E4;
  font-weight: 600;
}
.menu {
  padding: 20px;
}
.menu ul li {
  border-bottom: 1px solid #bfbbbb;
}
.menu ul li:last-child {
  border-bottom: none;
}
.menu ul li a.menu-item {
  color: #333333;
  font-size: 16px;
  line-height: 2em;
  text-decoration: none;
  font-family: 'open_sansregular';
}
.menu ul li a.menu-item.current {
  font-family: 'open_sanssemibold';
}
.menu.help ul li p {
  padding: 3px 10px 4px;
}
.menu.help ul li a.menu-item {
  width: 260px;
  display: inline-block;
  vertical-align: middle;
}
.menu.help ul ul a:hover,
.menu.help ul li p:hover,
.menu.help ul li a.current,
.menu.help ul li p.current {
  background-color: #e2dede;
}
.menu.help ul ul a:hover,
.menu.help ul li a.current,
.menu.help ul li p.current a {
  color: #333;
}
.menu.help ul li p:hover ul {
  background-color: #e2dede;
}
.menu.help ul li span {
  font-family: 'open_sansregular';
  font-size: 13px;
  letter-spacing: -1px;
  margin-right: 5px;
}
.menu.help ul ul {
  border-top: 1px solid #bfbbbb;
}
.menu.help ul ul a {
  font-family: 'open_sanslight';
  font-size: 13px;
  color: #333333;
  text-decoration: none;
  width: 280px;
  padding: 13px 10px 14px;
  display: block;
}
.menu .toggle-menu-item {
  background: url("../images/help-toggle-icon-12x12.png") no-repeat scroll center center;
  display: inline-block;
  height: 12px;
  width: 12px;
  vertical-align: middle;
}
.menu .toggle-menu-open {
  background: url("../images/help-toggle-icon-open-12x12.png") no-repeat scroll center center;
  display: inline-block;
  height: 12px;
  width: 12px;
  vertical-align: middle;
}
/* -- Account info -- */
.account-container .title-header:first-child {
  padding-top: 0;
}
.account-container .title-header {
  color: #333;
  padding-top: 25px;
}
.account-container .title-header h1.pd {
  border-bottom: 1px solid #bfbbbb;
}
.account-container .title-header h1 {
  font-family: robotolight, open_sanslight, sans-serif;
  font-size: 18px;
  line-height: 2em;
  color: #333;
}
.account-container .title-header h1 strong {
  font-family: robotobold, open_sanssemibold, sans-serif;
}
.account-container .title-header h1 strong b {
  text-transform: uppercase;
}
.account-container .title-header p {
  color: #333;
  font-family: open_sanslight,serif;
  line-height: 1.4em;
  margin-bottom: 15px;
  text-transform: none;
}
.account-container .title-header p b {
  text-transform: uppercase;
  font-weight: 400;
}
.account-container .avatar-img {
  min-height: 100%;
  background: none repeat scroll 0 0 #FFFFFF;
}
.account-container .control-group {
  font-family: open_sanslight,serif;
}
.account-container .control-group.last {
  border-bottom: 1px solid #393941;
  padding-bottom: 15px;
}
.account-container .part-right {
  border-bottom: 1px solid #393941;
  padding-bottom: 15px;
  height: 60px;
}
.account-container .control-group .part-right input {
  font-size: 25px;
  padding: 10px 40px 10px 10px;
  width: 100%;
}
.account-container .pseudo-select {
  background: url("../images/arr-down-select-7x4.png") no-repeat scroll 97% 53% #FFFFFF;
  border-bottom: 1px solid #CCCCCC;
  display: inline-block;
  height: 30px !important;
  left: 35%;
  position: absolute;
  width: 324px;
}
.account-container .pseudo-select span {
  font-family: open_sanlight, sans-serif;
  font-size: 13px;
  left: 6px;
  position: absolute;
  top: 10px;
}
.account-container .submit-step.updated {
  background-image: url("../images/updated_btn_bg.png") !important;
  background-position: 10% center !important;
  background-repeat: no-repeat !important;
  text-indent: 20px;
}
.account-container .submit-step {
  display: block;
  margin: 15px auto 0;
  text-transform: uppercase;
  width: 135px;
  padding: 10px 15px;
}
.account-container .deactivate_btn {
  color: #000;
  display: block;
  font-family: open_sanslight,serif;
  font-size: 10px;
  margin: 15px auto;
  text-align: center;
  width: 200px;
}
.account-container .control-group {
  position: relative;
}
.account-container .control-group.coach-assist.trial {
  border: 1px solid #393941;
  margin: 0 auto;
  padding: 20px;
  width: 91%;
}
.account-container .control-group.coach-assist label {
  font-size: 18px;
  padding-right: 0;
  text-align: left;
  width: 70%;
}
.account-container .control-group.coach-assist input {
  padding: 5px 20px;
  width: auto;
  border: medium none;
}
.account-container .control-group.coach-assist h1.active {
  font-weight: 600;
  text-transform: uppercase;
}
.account-container .control-group.coach-assist h1 {
  background: url("../images/nrl-widget-top-border.png") no-repeat scroll 15% 15% #2C2C2C;
  border: 1px solid #393941;
  color: #FFFFFF;
  display: block;
  float: left;
  font-family: robotolight, open_sanslight, sans-serif;
  padding-bottom: 15px;
  padding-left: 3%;
  padding-top: 15px;
  width: 30%;
}
.account-container a.tooltips {
  background: url("../images/nrl-info-icon.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: inline-block;
  float: right;
  height: 26px;
  width: 26px;
}
.account-container a.tooltips.info {
  position: relative;
  top: 2px;
  left: 0;
}
.account-container a.tooltips.error {
  background: url("../images/cross.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: inline-block;
  float: right;
  height: 13px;
  width: 13px;
  position: relative;
  top: 8px;
  left: -10px;
}
.account-container .part-right a.tooltips.error {
  background: url("../images/cross.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: inline-block;
  float: right;
  height: 13px;
  left: -16px;
  position: relative;
  top: -36px;
  width: 13px;
}
.account-container .widget-acc-settings {
  min-height: inherit;
}
/* -- Subscriptions -- */
.account-container.sub .control-group.coach {
  border-bottom: 1px solid #bfbbbb;
  margin: 0;
  padding: 10px 10px 10px 0;
}
.account-container.sub .control-group.coach label {
  color: #333;
  display: block;
  float: left;
  font-size: 18px;
  height: 30px;
  padding-right: 5%;
  text-align: left;
  text-transform: capitalize;
  width: 60%;
}
.account-container.sub .control-group.coach label b {
  text-transform: uppercase;
}
.account-container.sub .control-group.coach input {
  border: medium none;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  float: right;
  font-family: open_sanssemibold, sans-serif;
  font-size: 13px;
  height: 36px;
  letter-spacing: 1px;
  line-height: 36px;
  padding: 0 25px;
  text-decoration: none;
  text-transform: uppercase;
  width: auto;
}
.account-container.sub .control-group .update_payment_btn {
  padding: 0 25px;
  width: auto;
}
.account-container.sub .control-group.coach p {
  color: #333;
  float: right;
  /*line-height: 2em;*/
}
.account-container.sub .control-group table {
  width: 100%;
}
.account-container.sub .control-group table thead tr th {
  font-weight: 600;
  line-height: 2.5em;
  text-align: left;
  text-transform: capitalize;
}
.account-container.sub .control-group table tbody tr:last-child td {
  border-bottom: 1px solid #393941;
  padding-bottom: 15px;
}
.account-container.sub .control-group table tbody tr td {
  line-height: 1.5em;
  text-transform: capitalize;
}
.coach-box-wrapp {
  border-bottom: 1px solid #BFBBBB;
  padding-bottom: 15px;
}
.account-container.comm .coach-box-descr {
  line-height: 1.5em;
  font-size: 12px;
}
.account-container.comm a.coach-box-toggle.tooltips .tooltip-popup {
  margin-left: 90px;
}
.coach-box-descr {
  display: inline-block;
  height: 23px;
  margin-top: 20px;
  text-transform: capitalize;
  width: 470px;
}
.account-container .control-group .coach-box-toggle.off {
  background-position: 0 -78px;
}
.account-container.comm .control-group.last {
  border-bottom: 1px solid #BFBBBB;
  padding-bottom: 15px;
}
.account-container .control-group.soc .soc_ico {
  float: left;
  text-align: center;
  width: 20%;
}
.account-container .control-group.soc .soc_ico .fa {
  font-size: 70px;
}
.account-container .control-group.soc .soc_info {
  float: left;
  width: 80%;
}
.account-container .control-group.soc .soc_info p {
  color: #333;
  font-family: open_sanslight,serif;
  line-height: 1.2em;
  text-transform: none;
}
.account-container .control-group.soc .sco_btn {
  display: block;
  float: left;
  padding: 20px 0;
  width: 300px;
  margin-top: 3px;
}
.account-container .soc .control-group {
  border-bottom: 1px solid #bfbbbb;
}
.account-container .soc p.note {
  color: #333;
  font-family: open_sanslight,serif;
  line-height: 1.2em;
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 25px;
  padding: 0;
}
a.coach-box-toggle.tooltips .tooltip-popup:after {
  margin-top: 0;
  top: 15px;
}
a.coach-box-toggle {
  position: relative;
}
a.coach-box-toggle.tooltips .tooltip-popup {
  background: none repeat scroll 0 0 #F8F8F8;
  border-radius: 0;
  box-shadow: -3px -1px 0;
  color: rgba(0, 0, 0, 0);
  display: none;
  font-family: open_sanslight, sans-serif;
  height: auto;
  min-height: 95px;
  padding: 15px;
  position: absolute;
  top: -13px;
  width: 190px;
  z-index: 999;
}
.account-container .control-group .coach-box-toggle {
  background: url("../images/coach-box-toggle.png") no-repeat scroll left top rgba(0, 0, 0, 0);
  float: right;
  height: 28px;
  left: 0;
  margin-top: 15px;
  position: relative;
  top: 0;
  width: 73px;
}
/* ----- ACW ----- */
.fancybox-overlay .subscribe-table {
  margin: 25px 0 15px;
}
.root-widget.afl .widget-assistant-coach .add-assistant-btn {
  border: 2px solid #b89344;
}
.root-widget.afl .fantasy-coach-header-bg {
  background: url("../images/afl-fantasy-coach-header-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.fantasy-coach-header-bg {
  background: url("../images/nrl-fantasy-coach-header-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: 17px;
  margin-bottom: 35px;
  width: 207px;
}
.widget.widget-assistant-coach {
  min-height: 290px;
}
.widget.widget-assistant-coach .slider {
  height: 135px;
}
.widget.widget-assistant-coach .arrows {
  top: 32%;
}
.widget.widget-assistant-coach .slider-container {
  height: 135px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 75%;
}
.widget.widget-assistant-coach .slider-content {
  height: 135px;
  position: absolute;
  width: 100%;
}
.widget.widget-assistant-coach .slider-content img {
  width: 100%;
}
.content.pass .change-pswd-bx .pswd-msg-1 {
  left: 220px;
  line-height: 14px;
  margin-top: -5px;
  width: 310px;
}
.content.pass .pswd-msg {
  color: #FFFFFF;
  display: inline-block;
  font-family: open_sanslight, sans-serif;
  font-size: 11px;
  left: 120px;
  line-height: 19px;
  position: relative;
}
.account-container .content.pass a.tooltips.error {
  left: -35px;
  top: 10px;
}
.account-container .change_password_btn {
  color: #FFFFFF;
  display: block;
  padding-bottom: 10px;
  padding-top: 15px;
  text-align: center;
  width: 100%;
}
.account-container form[name="contactForm"] textarea {
  width: 370px;
  border: none;
  border-bottom: 1px solid #ccc;
  resize: none;
  padding: 15px;
}
form[name="contactForm"] select {
  min-height: 35px;
  line-height: 35px;
}
.pop_none {
  font-family: open_sanslight,serif;
  font-size: 12px;
  padding-bottom: 10px;
  padding-top: 10px;
  text-align: center;
  text-transform: uppercase;
}
.trade-team-wrapper.full .team-stats-header .view-spotlight {
  width: 300px;
}
.trade-team-wrapper .team-stats-header .view-spotlight {
  width: 125px;
}
.checkedPlayer {
  background: url("../images/back-btn-hovered.png") no-repeat scroll center center #ece9e9 !important;
}
.trade-info-stats ul li {
  max-width: 140px;
}
div.bench {
  background-color: #656566;
  color: #FFFFFF;
  font-family: open_sanslight,serif;
  font-size: 15px;
  padding: 2%;
  text-indent: 10px;
  text-transform: uppercase;
  width: 96%;
}
td.back {
  min-width: 52px !important;
}
.live-draft.trade-popup .pop-up {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  bottom: 0;
  height: auto;
  left: 0;
  margin: auto;
  position: fixed;
  right: 0;
  top: 1%;
  width: 400px;
  z-index: 20;
}
.live-draft.trade-popup .pop-up .pop-up-wrapp {
  background: none repeat scroll 0 0 #F8F8F8;
  padding-bottom: 20px;
}
.live-draft.trade-popup .pop-up .player-info-box .trade-stats-table .player-info-cell {
  width: 25%;
}
.live-draft.trade-popup .pop-up .player-info-box .trade-stats-table .pos {
  width: 15%;
}
.live-draft.trade-popup .pop-up .player-info-box .trade-stats-table .pld {
  width: 7%;
}
.live-draft.trade-popup .pop-up .player-info-box.for .trade-stats-table .drop input {
  margin-right: 10px;
}
.live-draft.trade-popup .pop-up .player-info-box.for .trade-stats-table .player-info-cell {
  border-right: 1px solid #EBE9E9;
}
.live-draft.trade-popup .pop-up .player-info-box.for .trade-stats-table .player-info-cell tr td {
  padding-top: 13px;
  text-indent: 10px;
}
.live-draft.trade-popup .pop-up .player-info-box.for .trade-stats-table .pos {
  width: 15%;
}
.live-draft.trade-popup .pop-up .player-info-box.for .trade-stats-table .pld {
  width: 7%;
}
.live-draft.trade-popup .pop-up ul {
  font-family: 'open_sanslight';
  font-size: 12px;
  list-style: disc outside none;
  margin-left: 20px;
  padding: 0 20px 20px;
  text-transform: uppercase;
}
.live-draft.trade-popup .pop-up .player-info-box.list .trade-stats-table .drop input {
  margin-right: 10px;
}
.live-draft.trade-popup .pop-up .player-info-box.list .trade-stats-table .player-info-cell {
  border-right: 1px solid #EBE9E9;
}
.live-draft.trade-popup .pop-up .player-info-box.list .trade-stats-table .player-info-cell tr td {
  padding-top: 13px;
  text-indent: 10px;
}
.live-draft.trade-popup .pop-up .player-info-box.list .trade-stats-table .pos {
  width: 15%;
}
.live-draft.trade-popup .pop-up .player-info-box.list .trade-stats-table .pld {
  width: 8%;
}
.live-draft.trade-popup .pop-up .player-info-box.list .trade-stats-table .totpts {
  border-right: medium none;
  width: 8%;
}
.dual-position-payer-select h4.trade-or {
  padding: 10px 20px;
  display: block;
  font-family: 'open_sansbold';
  color: #333;
  font-size: 18px !important;
  text-transform: uppercase;
}
